<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>sensor/capabilities/c854bdh/module_cap.xml</Location>
        <Location>sensor/capabilities/c854bdh/static_cap.xml</Location>
    </Capability>
